## haskell-hxt-xpath 9.1.2.2

=== examples/Makefile ===
# Example Applications
#

EXAMPLES	= hunit hxpath
MORE_SAMPLES	=

all		:
		$(foreach i,$(EXAMPLES),$(MAKE) -C $i all ;)

test		:
		$(foreach i,$(EXAMPLES),$(MAKE) -C $i $@ ;)

clean		:
		$(foreach i,$(EXAMPLES),$(MAKE) -C $i $@ ;)

.PHONY		: all test clean
