## haskell-hxt-xpath 9.0.0

=== debian/changelog ===
haskell-hxt-xpath (9.0.0-2build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 17 Feb 2011 19:20:15 +0100

haskell-hxt-xpath (9.0.0-2) unstable; urgency=low

  * debian/control: add Build-Depends: haskell-hxt (>= 9)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 14 Nov 2010 10:58:57 +0900

haskell-hxt-xpath (9.0.0-1) unstable; urgency=low

  * Initial release (Closes: #601841)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 28 Oct 2010 20:10:31 +0900
