=== debian/control ===
Source: haskell-hxt-xpath
Section: haskell
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	haskell-devscripts(>=0.7),
	cdbs,
	ghc6,
	ghc6-prof,
	ghc6-doc,
	libghc6-parsec-dev,
	libghc6-parsec-prof,
	libghc6-parsec-doc,
	libghc6-hxt-dev (>= 9), libghc6-hxt-dev (<< 10),
	libghc6-hxt-prof (>= 9), libghc6-hxt-prof (<< 10),
	libghc6-hxt-doc (>= 9), libghc6-hxt-doc (<< 10),
Standards-Version: 3.9.1
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc6-hxt-xpath-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: The XPath modules for HXT.
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XPath library.
 Since version 8.5 this library is packed in a separate package.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-hxt-xpath-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: The XPath modules for HXT.; profiling library
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XPath library.
 Since version 8.5 this library is packed in a separate package.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-hxt-xpath-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: The XPath modules for HXT.; documentation
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XPath library.
 Since version 8.5 this library is packed in a separate package.
 .
 This package contains the library documentation.
