## haskell-hxt-xpath 9.1.2

=== debian/changelog ===
haskell-hxt-xpath (9.1.2-4build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 08:46:00 +0100

haskell-hxt-xpath (9.1.2-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:09 +0200

haskell-hxt-xpath (9.1.2-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:42 +0200

haskell-hxt-xpath (9.1.2-2) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:18 +0200

haskell-hxt-xpath (9.1.2-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version to 3.9.3. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 05 Mar 2012 13:09:16 +0900
