=== debian/control ===
Source: haskell-hxt-xpath
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9),
	haskell-devscripts (>= 0.8.15),
	cdbs,
	ghc,
	ghc-prof,
	ghc-doc,
	libghc-parsec3-dev,
	libghc-parsec3-prof,
	libghc-parsec3-doc,
	libghc-hxt-dev (>= 9.1), libghc-hxt-dev (<< 10),
	libghc-hxt-prof (>= 9.1), libghc-hxt-prof (<< 10),
	libghc-hxt-doc (>= 9.1), libghc-hxt-doc (<< 10),
Standards-Version: 3.9.4
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc-hxt-xpath-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: XPath modules for HXT.${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XPath library.
 Since version 8.5 this library is packed in a separate package.
 .
 ${haskell:Blurb}

Package: libghc-hxt-xpath-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: XPath modules for HXT.${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XPath library.
 Since version 8.5 this library is packed in a separate package.
 .
 ${haskell:Blurb}

Package: libghc-hxt-xpath-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: XPath modules for HXT.${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 The Haskell XML Toolbox XPath library.
 Since version 8.5 this library is packed in a separate package.
 .
 ${haskell:Blurb}
