=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 9),
-	haskell-devscripts (>= 0.8.15),
+	haskell-devscripts (>= 0.9),
 	cdbs,
 	ghc,
 	ghc-prof,
