## haskell-hxt-xpath 9.1.2.2

=== debian/changelog ===
haskell-hxt-xpath (9.1.2.2-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sun, 23 Feb 2025 16:05:59 -0500

haskell-hxt-xpath (9.1.2.2-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Wed, 19 Feb 2025 19:30:15 -0500
